Habe noch die 5.1 installiert
Bekomme demnächst Sky Karte und Modul
Muss ich jetzt die 5.3 installieren oder geht es mit der 5.1 auch.
Lg Andi